WordPress.org

Ready to get started?Download WordPress

Forums

Acunetix WP Security
[Plugin: WP Security Scan] Not working with 3.3 (3 posts)

  1. MAVIC
    Member
    Posted 2 years ago #

    I updated WP to 3.3 and the wp admin wont even load. I updated this plugin to 3.0.9, but the issue persists. It's the only plugin having problems. When I activate the plugin, I get the error:

    Fatal error: Call to undefined function wp_get_current_user() in /usr/www/users/[user]/[site_directory]/wp-includes/capabilities.php on line 1352

    http://wordpress.org/extend/plugins/wp-security-scan/

  2. WebsiteDefender
    Member
    Posted 2 years ago #

    Hello, Mavic!

    Thank you for letting us know about this issue, but unfortunately I wasn't able to reproduce it no matter how much I have tried on two websites on two different web hosts. I'll look into this nonetheless, maybe there's something I miss at the moment...

    Regards,
    Costin (plug-in dev.)

  3. Stacy (non coder)
    Member
    Posted 2 years ago #

    @ Mavic . Same. did you figure it out?

    MU

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic